Summary: A time server for synchronizing networked machines' clocks.
Name: intimed
Version: 2.00
Release: 1mdk
Copyright: freeware
Group: System/Servers
Source: ftp://sunsite.unc.edu/pub/Linux/system/network/sunacm/Other/intimed/intimed-1.10.tar.bz2
BuildRoot: %{_tmppath}/intimed-root

%description
The intimed package contains a server (in.timed), which keeps networked
machines' clocks correctly synchronized to the server's time.  

Install intimed if you need a network time server.

%prep
%setup -q -c

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_sbindir}

install -s -m 755 in.timed $RPM_BUILD_ROOT%{_sbindir}



%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sbindir}/in.timed

%changelog
* Fri Nov 03 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 2.00-1mdk
- new and shiny vesrion (gee when was the last time someone updated the version
  of this piece of software ...)
- use macros.

* Thu Apr 4 2000 Denis Havlik <denis@mandrakesoft.com> 1.10-12mdk
- new group: System/Servers

* Wed Dec  1 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Build Release.

* Tue May 11 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 9)

* Thu Aug 13 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Thu May 07 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Oct 21 1997 Donnie Barnes <djb@redhat.com>
- spec file cleanups

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>
- built against glibc
